@charset "utf-8";
/* CSS Document */

#topnav, #topnav_prof{margin-top:0px;width:900px; margin-top:2px; margin-left:25px;}
#subnav{margin-top:20px; margin-left:16px; position:absolute; left:0;}

#sidenav{margin-left:-32px;}
.sidenav_title{margin-left:-10px}
.sidenav_title_top{margin-left:-12px}
#sidenav li ul{list-style:none; margin-left:45px;}

#sidenav li a:link, #sidenav li a:visited, #sidenav li a:active, #sidenav li a:hover{ width:192px;}
#sidenav li li{color:#356AA7;font-size:14px;}
#sidenav li li a:link, #sidenav li li a:visited, #sidenav li li a:active, #sidenav li li a:hover{ padding-left:35px;width:182px;}
#sidenav li li a:hover{background:#7BC143; color:#ffffff;}

#sidenav_bio{margin-left:-32px;}
#sidenav_bio li ul{list-style:none; margin-left:45px;}

#sidenav_bio li a:link, #sidenav_bio li a:visited, #sidenav_bio li a:active, #sidenav_bio li a:hover{ width:192px;}
#sidenav_bio li li{color:#5AAEB6;font-size:14px;}
#sidenav_bio li li a:link, #sidenav_bio li li a:visited, #sidenav_bio li li a:active, #sidenav_bio li li a:hover{ padding-left:35px;width:182px;}
#sidenav_bio li li a:hover{background:#5AAEB6; color:#ffffff;}


h1.bio_white {margin-top:15px;}
ul.bio_copy_white_bullets li {list-style:disc; margin-left:15px; margin-bottom:8px;}
ul.bio_glossary {width:63%;}
ul.bio_glossary li {list-style:disc; margin-left:15px;}

.product_description_body ul{margin-left:0px;}
.product_description_body li{margin-left:12px;}

.copy_content_pane2{margin-top:-20px; }

.gallery_landing{height: 508px;}


.searchbox
{
	width:258px; 
 	padding:0;
	padding-top:1px; 

}

.searchLabel
{	
	float:left; 
	padding:2px 7px 4px 7px;
}

.loginlinks
{
	width:258px; 
 	padding:0;
	margin-right:-258px;
}

.copy_container_products img{float:left; position:relative; left:0; top:0; }

input.SearchTextBox{
	width:156px;
}

div.SearchBorder{
	width:200px;
	height:19px; 
	margin-top:0px;
}

div.SearchContainer a{
	color:#ffffff;
	text-transform:lowercase;
	font-size:12px;
	display:none;
	height:0px;
	width:0px;
}

div.SearchIcon{
	visibility:hidden;
	width:2px;
	height:0px;
}

.productnav_container
{
	
	background-color:white;
	filter:alpha(opacity=90);

}

.komen_copy ul{margin-top:0; margin-left:40px;}


.copy_left_pane_imagegallery h3{margin-left:-12px;}
.copy_left_pane_imagegallery p{margin-left:-12px;}

.media_link_copy p 
{ 
margin-top: expression(this.offsetHeight < this.parentNode.offsetHeight ? parseInt((this.parentNode.offsetHeight - this.offsetHeight) / 2) + "px" : "0"); 
} 

.media_link_copy img
{
	margin-top:0px;
}

.professional_container ul, .professional_container_smallTitle ul
{
	font-family:Arial, Helvetica, sans-serif;
	padding-left:0px;
	list-style:disc;
	margin:0px 0px 0px 30px !important;
	margin-bottom:10px;
}

.professional_container li, .professional_container_smallTitle li
{
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:0px;
	list-style:disc;
}

.professional_container .c_title, .professional_container_smallTitle .c_title
{
	padding-bottom:0px;
}

.dvdgallery_content table
{
	margin-top: 25px; 
	margin-left: -6px;
}

.dvdgallery_content td table
{
	margin-top: -4px; 
	margin-left: -45px;
}

.komen_copy_aquagetips li{margin-left:20px; margin-bottom:4px;}
.komen_copy_aquagetips li li{list-style:lower-alpha;}

.komen_copy_aquagetips ul{margin-top:0; margin-left:5px;}
.komen_copy_aquagetips ol{margin-top:0; margin-left:5px;}

div.loginContent .dnnPrimaryAction {
	margin-left: 0px;
	background: url(http://aquage.com/portals/0/Skins/Aquage/images/go_button.png) no-repeat 0 -9px;
	opacity: 1;
	
	text-shadow: 0 0 44px;
	font-size: 1px;
	width: 30px;
	height: 30px;
	color: #00acee;
}

